.wiki h1 {
	text-align: right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 130%;
}
.wiki h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 120%;
}
.wiki h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 110%;
}
.wiki h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
}

<!-- Таблицы -->
table.stattable {
	width: 100%;
	cursor: text;
}

table.stattable th {
	background-color: #ca7e54;
	padding: 5px;
	text-align: center;
	font-size: 70%;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}

table.stattable td {
	background-color: #fac997;
	padding: 5px;
	font-size: 80%;
	font-weight: bold;
}

table.stattable i, table.stattable em
{
	color: #990000;
}

/* Таблицы */
.wiki table.autosorttable {
	width: 100%;
	cursor: text;
}
.wiki table.autosorttable td {
	background-color: #fac997;
	padding: 5px;
	text-align: left;
	font-size: 80%;
	font-weight: bold;
}
.wiki table.autosorttable td.n {
	text-align: right;
	background-color: #fde2c1;
	padding-right: 2 em;
}
.wiki table.autosorttable thead td{
	cursor:pointer;
	cursor:hand;
	background-color: #ca7e54;
	font-size: 70%;
	padding: 5px;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
.wiki table.autosorttable thead td.curcol{
background-color:#9d392b;
color:#FFFFFF
}
.wiki table.autosorttable td i
{
	color: #990000;
}

/* Боксы */
.wiki img.inset_icon {
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
}
/* полоска с иконкой */
.wiki table.inset {
	border: none;
	background-image: url(img/inset.png);
	background-repeat: repeat-y;
	background-color: #f0f2f9;
}
.wiki table.inset_left, .wiki table.inset_right {
	border: none;
	background-image: url(img/inset_short.png);
	background-repeat: repeat-y;
	background-color: #f0f2f9;
}
/* желтая врезка */
.wiki table.inset_text {
	border: none;
	background-image: url(img/inset_text.png);
	background-repeat: repeat-y;
	background-color: #fffaf2;
}
.wiki table.inset_text div.inset_div {
	margin-top: 10px;
	margin-bottom: 10px;
}


/* Картинки */
.wiki table.picture_box#left div.cutline, .wiki table.picture_box#right div.cutline
{
	background-color: #fbda9e;
}


/* wiki_window */
div.window {
  background-color: #FFFFFF;
  border: 1px solid #ddb69a;
}
div.window table.window_header {
  background-color: #eed1bd;
}